## language-pack-touch-zh-hans 15.04+20150223

=== debian/changelog ===
language-pack-touch-zh-hans (1:15.04+20150223) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 24 Feb 2015 11:16:18 +0000

language-pack-touch-zh-hans (1:15.04+20150216) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 19 Feb 2015 14:32:52 +0000
