## language-pack-touch-zh-hans 15.04+20150316

=== debian/changelog ===
language-pack-touch-zh-hans (1:15.04+20150316) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 17 Mar 2015 11:08:19 +0000
