## language-pack-touch-zh-hans 15.04+20150323

=== debian/changelog ===
language-pack-touch-zh-hans (1:15.04+20150323) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 24 Mar 2015 11:10:06 +0000
