## language-pack-touch-zh-hans 15.10%2b20151016

=== debian/changelog ===
language-pack-touch-zh-hans (1:15.10+20151016) wily; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 16 Oct 2015 10:53:55 +0000
