## language-pack-touch-zh-hans 15.10+20150806

=== debian/changelog ===
language-pack-touch-zh-hans (1:15.10+20150806) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 07 Aug 2015 10:55:24 +0000

language-pack-touch-zh-hans (1:15.10+20150723) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 31 Jul 2015 10:52:44 +0000
