## language-pack-touch-zh-hans 15.10+20150910

=== debian/changelog ===
language-pack-touch-zh-hans (1:15.10+20150910) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 11 Sep 2015 11:02:50 +0000

language-pack-touch-zh-hans (1:15.10+20150903) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 04 Sep 2015 10:59:46 +0000

language-pack-touch-zh-hans (1:15.10+20150820) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Aug 2015 11:05:22 +0000
