## language-pack-touch-zh-hans 15.10+20151001

=== debian/changelog ===
language-pack-touch-zh-hans (1:15.10+20151001) wily; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 01 Oct 2015 22:18:36 +0000
