## language-pack-touch-zh-hans 16.04+20151122

=== debian/changelog ===
language-pack-touch-zh-hans (1:16.04+20151122) xenial; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 22 Nov 2015 19:43:56 +0000
