## language-pack-touch-zh-hans 16.04+20160110

=== debian/changelog ===
language-pack-touch-zh-hans (1:16.04+20160110) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 11 Jan 2016 11:25:07 +0000

language-pack-touch-zh-hans (1:16.04+20160103) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 04 Jan 2016 11:25:15 +0000
