## language-pack-touch-zh-hans 16.04+20160124

=== debian/changelog ===
language-pack-touch-zh-hans (1:16.04+20160124) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 25 Jan 2016 11:26:20 +0000

language-pack-touch-zh-hans (1:16.04+20160117) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 18 Jan 2016 11:24:57 +0000
