## language-pack-touch-zh-hans 16.04+20160214

=== debian/changelog ===
language-pack-touch-zh-hans (1:16.04+20160214) xenial; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 16 Feb 2016 09:49:14 +0000
