## language-pack-touch-zh-hans 16.04+20160403

=== debian/changelog ===
language-pack-touch-zh-hans (1:16.04+20160403) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 04 Apr 2016 10:34:33 +0000

language-pack-touch-zh-hans (1:16.04+20160322.1) xenial; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 22 Mar 2016 15:21:01 +0000
